<!DOCTYPE html>
<meta charset=utf-8>
<meta name=viewport content="initial-scale=1, minimum-scale=1, width=device-width">
<title>Vegan Web Developers</title>
<link rel=icon href=favicon.ico>
<link rel=stylesheet href=setup/default.css>
<h1>Vegan Web Developers</h1>
<p>A list of vegan web developers. (<a href=https://gitlab.com/j9t/vegan-web-developers/-/blob/master/README.md>Add yourself</a> or <a href=https://gitlab.com/j9t/vegan-web-developers/-/issues/new>ask to be&nbsp;added</a>.)
<ul>
	<!-- Add yourself here: https://gitlab.com/j9t/vegan-web-developers/-/blob/master/index.html -->
	<li><a href=https://www.ashishvegan.com/>Ashish Labade</a> (<a href=https://twitter.com/ashishvegan>@ashishvegan</a>)
	<li><a href=https://meiert.com/en/>Jens Oliver Meiert</a> (<a href=https://twitter.com/j9t>@j9t</a>)
	<li><a href=https://bogas04.github.io/>Divjot Singh</a> (<a href=https://twitter.com/bogas04>@bogas04</a>)
</ul>
<img src=media/vegan.svg alt=Vegan.>
<footer>
	<small>Contact: <a href=https://meiert.com/en/>Jens Oliver Meiert</a> (<a href=https://meiert.com/en/contact/>Hamburg, Germany</a>) · <a href=mailto:jens&#64;meiert.com>jens&#64;meiert.com</a> · <a href=tel:+1-754-400-0999>+1-754-400-0999</a></small>
</footer>